# Ogre::BorderPanelOverlayElement::CmdBorderTopLeftUV Class Reference

Command object for specifying texture coordinates for the border (see ParamCommand). More...

`#include <OgreBorderPanelOverlayElement.h>`

Inheritance diagram for Ogre::BorderPanelOverlayElement::CmdBorderTopLeftUV:
[legend]

List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for specifying texture coordinates for the border (see ParamCommand).

Definition at line 223 of file OgreBorderPanelOverlayElement.h.

## Member Function Documentation

String Ogre::BorderPanelOverlayElement::CmdBorderTopLeftUV::doGet | ( | const void * | target | ) | const`[virtual]`

Implements Ogre::ParamCommand.

void Ogre::BorderPanelOverlayElement::CmdBorderTopLeftUV::doSet | ( | void * | target,
|  | const String & | val |
| ) |  |  | `[virtual]`

Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreBorderPanelOverlayElement.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:24 2008